Нет описания правки
Нет описания правки
 
(не показаны 3 промежуточные версии этого же участника)
Строка 40: Строка 40:
     background-size: auto 320px;
     background-size: auto 320px;
}
}
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading,
body.page-Main_Page #firstHeading {
display: none;
}
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent,
body.page-Main_Page #bodyContent {
clear: both;
}
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators,
body.page-Main_Page .mw-indicators{
margin-top: -15px;
}




Строка 60: Строка 79:
}
}
#p-logo {
#p-logo {
     margin-bottom: 0;
    margin-top: 2px;
     margin-bottom: 4px;
height: 115px;  
height: 115px;  
}
}
Строка 75: Строка 95:
cursor: pointer;
cursor: pointer;
}
}


/* Set the tab link colours to black and bold */
/* Set the tab link colours to black and bold */
Строка 438: Строка 459:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
margin-left: -2px;
}
}


Строка 479: Строка 500:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
width: unset;
width: unset;
min-width: unset;
min-width: unset;
Строка 671: Строка 691:
     left: 0;
     left: 0;
     content: "";
     content: "";
     background: url('images/Discord_wiki_en.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_en.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}
Строка 682: Строка 702:
     left: -0.25em;
     left: -0.25em;
     content: "";
     content: "";
     background: url('images/Discord_wiki_ru.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_ru.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}